body { 
	background: url(../img/sfondo.jpg) repeat-x top; 
	letter-spacing: 0pt;
	font-weight: none;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 62.5%;
}
a{ text-decoration:none; color:#14528F}
a:hover { text-decoration:underline; color:#14528F}

form.searchtop{
	width: 350px; 
}
input.cerca {
	border: 1px solid #034A8F;
	width: 190px;
	color: #999999;
	padding: 3px;
}
input.button {
	border: 1px solid #034A8F;
	width: 60px;
	padding: 3px;	
	overflow: visible;
	color:#FFFFFF;
	background-color: #6896C4;
}

/* header */

#header {
	background: url(../img/sf_header.jpg) no-repeat;
	height: 144px;
	color: #fff;
}
#languages {
	text-align: right;
	color: #E6DBA2;
	line-height:36px;
	padding-right: 15px;
	font-size: 10px;
}
#languages a {
	color: #E6DBA2;
}
#languages a:hover {
	color: #FFF;
}
#datetime {
	height: 36px; 
	text-align: right;
}
#datetime  span{
	color: #FF9900;
	font-weight: bold;
	font-size: 120%;
}
#slogan {
	line-height: 36px;
	height: 36px;
}
#slogan h2 {
	padding-left: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	color: #fff;
}


/* Blocco di ricerca nell'header */
#searchtop { float: right }
#searchtext, #searchbutton {
		float: left;
		font-size: 12px;
}
#searchtext {
	margin:0;
	border: 1px solid #ccc;
	padding: 2px;
	height: 15px; 		
	width: 180px;
	background: #efefef;
	
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);  
}
#searchtext::-webkit-input-placeholder {
   color: #9c9c9c;
   font-style: italic;
}
        
#searchtext:-moz-placeholder {
	color: #9c9c9c;
	font-style: italic;
}    
#searchtext:focus {
    border-color: #8badb4;
    background: #fff;
    outline: none;
}
#searchtext.placeholder {
   color: #9c9c9c !important;
   font-style: italic;
}  

#searchbutton {
	height: 21px; 		
	margin:0;
	border: 1px solid #ccc;
	vertical-align: middle;
	border: none;
	padding-bottom:8px;
	line-height: 18px;
	background: #165797;
	color:#fff; 
}

/* end blocco di ricerca */

#rss {
	padding-top: 6px;
	height: 36px; 
}
/* end header */
/* menu */
#menubar {
	font-size: 18px;
	height: 36px;
	line-height: 36px;
	font-weight: normal;
	font-family: Georgia,"Times New Roman",Times,serif;
	background: url(../img/sf_menubar.jpg) repeat-x;
}

#chisiamo {
	height: 36px;
	line-height: 36px;
	text-align: right;
}
#chisiamo li a {
	color: #5E8BB8;
	height: 37px;
	line-height: 37px;
}
#navlist {
	height: 36px;
	line-height: 36px;
	padding-left: 10px;
	
}
#navlist li a {
	color: #003D59;
	height: 37px;
	line-height: 37px;
}

#navlist li, #chisiamo li, #submenu li {
	display: inline;
	list-style-type: none;
	padding: 0 15px;
}
#navlist li.divi, #chisiamo li.divi {
	background: url(../img/div_menu.gif) no-repeat center;
	padding: 0 1px;
}
#navlist li.current {
	background-color: #FFF;
	padding: 3px 15px 8px 15px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;			
}
#submenu {
	direction: ltr;
	background: #fff url(../img/sf_menusubbar.jpg) repeat-x bottom;

	height: 36px;
	line-height: 36px;
}
#submenu li {
	padding: 0 12px;
}
#submenu li a {
	color: #7E7E7E;
	color: #3D74AA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: normal;
}
#submenu li a:hover {
	color: #03498F;
}
/* FINE MENU */


#content {
	/* background: #fff url(../img/sf_top_content.jpg) repeat-x top; */
	background: #FFFFFF;
	border: 1px solid #7088C2;
}

/* COLONNE CONTENUTI */
#col1, #col2, #col3 {
	font-size: 12px;
}

/* NOTIZIE PRIMO PIANO */

.sez_trat {
	border-top: 1px dotted #2865A0;
	border-bottom: 1px dotted #2865A0;
	display: block;
	font-size: 80%;
	font-weight:bold;
	font-family: Verdana;
	color:#FF3300;
	padding: 3px 0;
}
.frame { padding: 0 6px 0 14px ;}
.frame1 {  padding: 0 14px 0 6px ; }
.frame2 { margin: 0 12px 0 7px; }
.frame3 { padding: 0 14px 0 14px ;}
#primopiano {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#primopiano  h4{
	font-size: 90%;
	color: #4B7EB0;
	margin: 15px 0 4px 0;
	padding-left: 20px;
	background: url(../img/bullet_eye.gif) no-repeat left center;
	font-weight: bold;
	
}
#primopiano  h3 {
	font-size: 115%;
	color: #444;
	font-weight: bold;
	line-height: 1.2;
}
#primopiano  h3 a {
	color: #555;
}
/* LE ULTIME NEWS */
#lastnews{
	margin-top: 20px;
	border: 1px solid #02498F;
	background-color: #EFF3F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1.2em;
}
#lastnews a {color: #105495}
#lastnews h2 {
	height: 24px;
	background:url(../img/sf_sez_blu.jpg) repeat-x bottom;
	color: #FFFFFF;
	line-height: 24px;
	padding: 0 8px;
	font-size: 120%;
	margin:0;
}
#lastnews p {
	display: block;
	padding: 0px 12px;
}



/* IN EVIDENZA */
.sez_grey {
	background-color: #DDD;
	background:url(../img/sf_evidenza.jpg) repeat-x bottom;
	font-size: 80%;
	font-weight:bold;
	font-family:Verdana;
	color:#FFF;
	padding: 0 3px;
	height: 24px;
	line-height: 24px;
	margin:0;
}

.evidenza {
	background-color: #EFEFEF;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-left: 1px solid #DDD;
	padding: 8px 8px;
}
.evidenza h4 {
	color: #F15603;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	margin:0;
}
.evidenza h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #14528F; 
	font-size: 135%;
	margin:2px 0 4px 0;
}
.evidenza h3 a { color:  #14528F; }
.divide {
	border: 0;
	border-bottom: 1px dotted #999;
	margin: 7px 0;
}

h2.sez_cyan {
	color: #fff;
	background-color: #659DD6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	padding: 3px 6px;
	margin: 22px 0 10px 0;
}

h3.tit_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #14528F;
	margin-top: 4px;
	font-weight: bold;
	margin:0;

}
#col2 p {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 5px 0 0 0;
	color: #555;
	line-height: 1.2;
}

/* COLONNA 3 */
#col3  { font-size: 130%; }

h2.sez_dx {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
	background-color: #666666;
	padding: 3px 10px;
	margin: 10px 0 5px 0;
	color: #fff;
	border:none;
}

h2.sez_dx span {
	color: #FF9900;
}
#col3 p {
	padding: 3px;
}
#col3 ul {
	padding: 5px 25px;
	list-style-image: url(../img/external_link_icon.png);
	color: #FF9900;
}
#col3 ul li {
	margin-bottom: 10px;
}

#col3 a{
	color: #006699;
}	

/* BOX DESTRA */
.boxf {
	background: url(../img/sf_box.jpg) repeat-x bottom;
	margin-bottom: 15px;
	height: 100px;
	padding: 0 5px; 
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.boxf h2 {
	background-color: transparent;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	margin:0; padding:10px 0 0 0;
	line-height: 1.1em;
	color: #497CAE;
}
.boxf p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #333333;
	margin:0; padding:0;
}
.boxf img {
	padding:0; 
	margin:10px 6px 2px 4px;
	
}
.boxf #subscribe { 
	background: url(../img/subscribenow.png) no-repeat center;
	text-align: center; 
	height:30px; width: 140px;
	margin: 5px 0 0 120px; padding: 0;
}
.boxf #subscribe a {  
	color: #fff;
	font-weight: bold; 
	line-height: 2em;
}
#footer {
	border-top: 1px dotted #777;
	background: url(../img/sf_box.jpg) repeat-x bottom;
	height: 30px;
	line-height: 1.5em;
	text-align: center;
	padding: 10px 0;
}
#footer img { 
	 vertical-align: middle;
}
/* ------------ pagina ----------------- */
h2.news_tit {
	margin-top: 4px;
	font-weight:bold;
	font-size: 19px;
	color: #555;
	line-height: 1.3;
	font-family:Georgia, "Times New Roman", Times, serif;
}		

.subtitolo {
	font-weight: bold;
	color: #999;
}
.areanews {
	border-top: 1px dotted #2865A0;
	border-bottom: 1px dotted #2865A0;
	background: url(../img/bullet_areanews.gif) no-repeat left center;
	display: block;
	font-size: 120%;
	color: #F15636;
	padding: 3px 0 3px 20px;
	margin-bottom: 15px;
}

#bodynews {
	margin-top: 10px;
	font-size: 1.2em;
}
#bodynews p{
	font-family:Arial,Helvetica,sans-serif;
	line-height: 1.5em;
	margin-bottom: 15px;
}

.rounded_link {
		padding: .6em ;text-decoration: none;position: relative;	
}
.newClass{display:block}
.dialog_link {padding: 0em 0em 0em 20px;text-decoration: none;position: relative;line-height:2.4em; width:40px;display:block;float:left;margin:4px;}
.dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}	

/* NOTIZIE PRIMO PIANO */
.eye {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #4B7EB0;
	margin: 15px 0 4px 0;
	padding-left: 20px;
	background: url(../img/bullet_eye.gif) no-repeat left center;	
	font-weight: bold;
	
}
.eye_tit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
	line-height: 1.2em; 
	font-weight: bold;
	color: #444;
}

h3.eye_tit a{
	color: #555;
}
/* LE ULTIME NEWS */
#lastnews{
	margin-top: 20px;
	border: 1px solid #02498F;
	background-color: #EFF3F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
}
#lastnews h2 {
	height: 24px;
	background:url(../img/sf_sez_blu.jpg) repeat-x bottom;
	color: #FFFFFF;
	line-height: 24px;
	padding: 0 8px;
	font-size: 110%;
}
#lastnews p {
	display: block;
	padding: 7px 12px;
	margin: 0;
}
#lastnews p a {
	color: #105495;
}
#attisantasede  { font-size: 110%; }
#attisantasede  p{ margin:0; }

/* form contatti */


form.frmsendmail{
	margin:0; 
	padding:10px;
	background-color: #efefef;
}



#contenuto {
	padding: 10px;
	font-size: 12px;
}


form.frmsendmail  fieldset {
  border: 1px solid #ccc;
  padding: 20px; 
  margin: 10px auto;
  width: 700px;
}

form.frmsendmail  fieldset legend {
	font-size:1.1em; 
	color: #4378AA;
                     
}
form.frmsendmail  label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 250px; 
	padding: 0; 
	margin: 10px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}
form.frmsendmail input, form.frmsendmail  textarea, form.frmsendmail  select {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:60%;      
	margin: 10px 0 0 10px;
}
form.frmsendmail  input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

form.frmsendmail textarea { overflow: auto; }

form.frmsendmail  small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}
form.frmsendmail  br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
form.frmsendmail div.submit {
	width:200px; 
	margin: 0 auto;
}
.nospam {
	background: #FFF0CC;
	margin:5px;
	padding: 5px;
}
.little {
	font-size: 70%;
	color: rgb(204, 51, 0);
}

/* errori nel form */
form.frmsendmail  div.error-message{
	padding: 4px 10px;
	margin-left: 255px;
	color: red;
	font-weight: bold;
}

form.frmsendmail input.form-error, form.frmsendmail textarea.form-error{
	background: #FCFCCC;
}

/* menu missionari */
#accordion ul {
	border-bottom: 1px solid #ccc;
}
#accordion li {
	list-style: none;
	margin: 0;
	padding: 0.55em 0 ;
	border-top: 1px solid #ccc;
}
#accordion li a{
	color: #2E6E9E;
	font-weight: bold; 
}
/* box archivi home page */
#archivi{
	margin-top: 40px;
	padding:0px;
}
#archivi, #archivi > h4 {
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
}
#archivi>h4 {
	text-align: center;
	margin:0;
	background-color: #5595A7;
	padding: 4px 0;
	color: #FFF;
}
#archivi>div {
	padding: 10px 0;
	text-align: center;
	background-color: #E5F9FF;
	border-bottom: 1px dotted #256577;
	border-left: 1px dotted #256577;
	border-right: 1px dotted #256577;
}
#archivi>div>a {
	font-size: 120%;
	background: url(../img/bullet_areanews.gif) no-repeat left center;
	color: #105495;
	padding: 3px 20px 3px 20px;
	
}